.product_title {
			font-weight: bold;
			color: red;
			}
			
.copyblock {
			font-family: arial, helvetica, sans-serif;
			font-size: 14px;
			margin-left: 20px;
			}
			
body {
		font-family: arial, helvetica, sans-serif;
		}
		
.more  { font-weight: bold; font-size: 14px; text-decoration: none; text-transform: uppercase }

.more a {
text-decoration: none;
color: black;
)